import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import './assets/font/font.css';

Vue.config.productionTip = false
import * as echarts from 'echarts'
Vue.prototype.$echarts = echarts
import VScaleScreen from 'v-scale-screen'
import 'default-passive-events'
Vue.use(VScaleScreen)
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
